Energia

## getBytes()

#### Description

Copies the string's characters to the supplied buffer.

#### Syntax

string.getBytes(buf, len)

#### Parameters

string: a variable of type String

buf: the buffer to copy the characters into (byte [])

len: the size of the buffer (unsigned int)

#### Returns

None

#### Example

#### See also

- toCharArray()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Energia Reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Energia reference is based on Arduino reference. Code samples in the reference are released into the public domain.

©Energia | Edit Page | Page History | Printable View | All Recent Site Changes